html {
    cursor: url(imagens/cursor.png), auto;
}

nav{
    display: flex;
}

.grand{
    justify-items: center;
}

h1{
    font-size: 45px;
    padding-top: 10px;
    padding-right: 10px;
}

.linha{
    justify-self: center;
    padding-bottom: 10px;
}

.titulo {
    font-size: 30px;
    justify-self: left;
    padding-left: 50px;
}

.subtitulo{
    width: 750px;
    padding-left: 50px;
}

.texto{
    font-size: 17px;
    justify-self: center;
    padding: 10px;
    width: 700px;
}

b{
    font-size: 18px;
}

.galeria{
    width: 800px;
    display: flexbox;
}

.quadro{
    width: 150px;
    padding: 10px;
    text-decoration: none;
    transition: 0.2s;
}
.quadro:hover{
    width: 155px;
}


.quadromedio{
    width: 350px;
    padding: 5px;
    text-decoration: none;
    transition: 0.2s;
}
.quadromedio:hover{
    width: 355px;
}


.quadrogge{
    width: 740px;
    padding: 5px;
    text-decoration: none;
    transition: 0.2s;
}
.quadrogge:hover{
    width: 745px;
}

img:hover{
    border: 1px dashed black;
}

.fig1:hover{
    transition: 0.5s;
    width: 190px;
}

.fig2:hover{
    transition: 0.5s;
    width: 210px;
}

/* CODIGO DA ROLAGEM DE BUTOES*/
.marquee {
        display: flex;
        overflow: hidden;
        padding-top: 20px;
        translate: 0 -20px;
        margin-bottom: -20px;
      }
      .marquee-container {
        display: flex;
        justify-content: space-around;
        gap: 8px;
        animation: scroll 0s infinite linear;
      }
      .marquee-container div {
        display: inline-flex;
        flex-direction: column;
        text-align: center;
        /* filter: grayscale(50%);
        /* transition: filter 0.5s ease; */
      }
      @keyframes scroll {
        from {transform: translateX(100vw);}
        to {transform: translateX(-60%);}
      }
      .marquee-container img {
        transform-origin: 50% 100%;
        transition: transform 0.1s ease-in-out;
      }
      @media (hover: hover) {
        .me img:hover {
          width: 250px;
          height: 250px;
        }
        .marquee-container:hover {
          animation-play-state: paused;
        }
        .marquee-container img:hover {
          transform: scale(1.05);
        }
      }
      .marquee a {
        text-decoration: none;
        color: inherit;
      }